{% extends 'user.html.twig' %}

{% block title %}Ajouter une prérogative{% endblock %}

{% block body %}
    <div class="container m-2">
        <h1>Ajouter une prerogative</h1>
        {{form_start(prerogative_form)}}
            <div class="form-material">
                <div class="row">
                    <div class="col">
                    {{form_label(prerogative_form.libellePrerogative, 'Nom de la prerogative') }}
                        {{form_widget(prerogative_form.libellePrerogative)}}
                    </div>
                    <div class="col mt-4" id="some-custom-id">
                        {{form_widget(prerogative_form._token)}}
                        {{form_widget(prerogative_form.valider, {'attr': {'class': 'btn btn-primary'}})}}
                    </div>
                </div>
                {#{{form_rest(formation_form) }}#}

        </div>
    </div>
{% endblock %}